{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    Ports can be declared in subprogram, thread, thread group, process, system, processor, virtual  processor,  and device component types."
        }
    ],
    "uuid": "196ff132-299e-432a-b2b0-e3954e9684bb"
}